/* CSS Document */
body{
	margin:0px auto;
	padding:0px;
	background:#8A0036;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#373A40;
}
.linktxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#373A40;
	font-weight:bold;
	text-decoration:none;

}
table, td, p{
	margin:0px;
	padding:0px;
}
.banertext{
	background:url(banar_img2.jpg) no-repeat left bottom;
	font-family:Tahoma, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#424242;
	text-align:right;
	padding-right:25px;
}
.menu{
	background:url(menu_bg.jpg) repeat-x left top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	color:#3D4144;
}
.menu a{
	color:#3D4144;
	text-decoration:none;
}
.menu a:hover{
	color:#8A0036;
}
.footer{
	padding:10px 20px 10px 38px;
}
.footer a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8A0036;
	text-decoration:none;
}
.footer a:hover{
	color:#373A40;
}


.contenttable{
	padding:20px 25px 15px 25px;
}
.content{
	text-align:justify;
}
.imgmargin{
	margin-right:4px;
}
.more{
	font-weight:bold;
	vertical-align:bottom;
}
.more2{
	margin-top:7px;
	margin-bottom:7px;
	font-weight:bold;
	vertical-align:bottom;
}
.morelink{
	color:#CE2D4B;
	text-decoration:none;
}
.morelink:hover{
	color:#373A40;
}
.foodlist{
	color:#CE2D4B;
	font-weight:bold;
	line-height:18px;
}






/*------------MENU PAGE-----------*/
.menu_head{
	line-height:18px;
	font-weight:bold;
}
.price{
	font-size:12px;
	color:#A10125;
	font-weight:bold;
	vertical-align:top;
	text-align:center;
}
.menu_content{
	font-size:11px;
	padding-bottom:10px;
	font-weight:normal;
	line-height:12px;
}


/*------------CART START-----------*/

.cart-top {
	background-image:url(cart-top.jpg);
	background-repeat:no-repeat;
	width:272px;
}

.cart-bg {
	background-image:url(cart-bg.jpg);
	background-repeat:repeat-y;
	width:272px;
}

.cart-bottom {
	background-image:url(cart-bottom.jpg);
	background-repeat:no-repeat;
	width:272px;
}

.mid-black-txt {
	font-family:arial;
	font-size:12px;
	color:black;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
}	

.top-txt-cart {
	font-family:arial;
	font-size:16px;
	color:black;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	padding-left:10px;
}	

.menu-sub-text {
	font-family:arial;
	font-size:11px;
	color:black;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	padding-left:18px;
}	

.free-dlvry-bg {
	background-image:url(free-dlvry-bg.png);
	background-repeat:no-repeat;
	width:272px;
	height:85px;
	vertical-align:middle;
	text-align:center;	
}	

/*------------CART END-----------*/

/*------------MENU ITEM START-----------*/

.menu-bookmark-text {
	font-family:arial;
	font-size:12px;
	color:#8a0036;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

.food-item-header {
	font-family:arial;
	font-size:16px;
	color:#8a0036;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	padding-left:8px;
}
.alert-text {
	font-family:arial;
	font-size:11px;
	color:#93005E;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	padding-left:0px;
}

.food-item-header-small{
	font-family:arial;
	font-size:11px;
	color:#575757;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
}

.text-box {	
	font-family:arial;
	font-size:12px;
	color:#575757;
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	width:20px;
	height:15px;
}	

/*------------MENU ITEM END-----------*/
/*------------CHECK OUT FORM-----------*/

.form-header {
	font-family:arial;
	font-size:16px;
	color:#8a0036;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	padding-left:8px;
}

.form-text-box {
	width:250px;
}

.comments-box {
	width:250px;
	height:100px;
}	

.required {
	color:#FF0000;
}		

/*------------CHECK OUT FORM-----------*/
.bluetext{
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color:#333333;
	text-decoration:none;
}

.bluetext:hover{
	color:#333333;
	text-decoration:none;
}


@font-face {
	font-family: 'MyriadProSemibold';
	src: url('../fonts/myriadpro-semibold.eot');
	src: url('../fonts/myriadpro-semibold.eot') format('embedded-opentype'),
		 url('../fonts/myriadpro-semibold.woff') format('woff'),
		 url('../fonts/myriadpro-semibold.ttf') format('truetype'),
		 url('../fonts/myriadpro-semibold.svg#MyriadProSemibold') format('svg');
}



.heading h2{ font:normal 25px/25px 'MyriadProSemibold', Myriad Web Pro, Arial, Helvetica, sans-serif; color:#9f0a2a; padding:0; margin:0; letter-spacing:0; }

/* Feedback Form*/
ul.shareFeed{ float:left; width:100%; margin:0; padding:20px 0 0; }
ul.shareFeed li{ list-style:none; float:left; width:100%; padding:0 0 10px; }
ul.shareFeed li span{ width:150px; padding:0 10px 0 0; font:normal 12px/25px Arial, Helvetica, sans-serif; color:#000; float:left; text-align:right; }
ul.shareFeed li input[type="text"]{ float:left; width:180px; height:25px; padding:1px 5px; font:normal 12px/25px Arial, Helvetica, sans-serif; color:#666; border:1px solid #ccc; background:#fff; border-radius:3px; }
ul.shareFeed li textarea{ float:left; width:250px; height:100px; padding:1px 5px; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#666; border:1px solid #ccc; background:#fff; border-radius:3px; resize:none; }
ul.shareFeed li input[type="submit"]{ float:left; width:80px; padding:3px 1px; font:normal 13px Arial, Helvetica, sans-serif; color:#fff; border:none; background:#000; border-radius:5px; cursor:pointer; }
/* Feedback Form*/

/* Feedback Panel*/
h2.fedbakHed{ font:normal 20px/25px 'MyriadProSemibold', Myriad Web Pro, Arial, Helvetica, sans-serif; color:#9f0a2a; padding:5px 0 10px; margin:0; letter-spacing:0; }
.fedbak{ float:left; width:160px; height:205px; overflow:hidden; position:relative; }
.fedbak h2{ font:normal 25px/25px 'MyriadProSemibold', Myriad Web Pro, Arial, Helvetica, sans-serif; color:#9f0a2a; padding:0 0 5px; margin:0; letter-spacing:0; }
.fedbakpnl{ padding:10px 0; border-bottom:1px solid #bcb59f; }
.fedbakpnl p{ text-align:left; font:normal 12px/16px Arial, Helvetica, sans-serif; padding:0; margin:0; }
.fedbakpnl p.name{ font-weight:bold; text-align:right; color:#CE2D4B; }
.fedbakpnl p.name span{ font-weight:bold; text-align:right; color:#666; }
/* Feedback Panel*/





